/* inline-stripe-data */
#el-0186.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 367px;
}
 
 #el-0184.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 464px;
} 
 #el-0184.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0189.master.item-box    {
	padding-top: 55px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0189.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0190.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0190.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0177.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 941px;
} 
 #el-0177.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0183.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 155px;
}
 
 #el-0180.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0180.item-box > .item-wrapper    {
	max-width: 648px;
}
 
 #el-0043.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0179.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0179.item-box > .item-wrapper    {
	max-width: 648px;
}
 
 #el-0181.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0181.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0233.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0188.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
}
 
 #el-0012.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0361.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0187.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0187.item-box > .item-wrapper    {
	max-width: 648px;
}
 
 #el-0316.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 120px;
}
 
 #el-0359.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0155.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0378.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0378.item-box > .item-wrapper    {
	max-width: 996px;
}

/* inline-stripe-data */
#el-0331.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
	min-height: 202px;
} 
 #el-0331.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0303.master.item-box    {
	padding-top: 20px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #el-0303.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0395.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 145px;
}
 
 #el-0254.master.item-box    {
	padding-top: 20px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #el-0254.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0374.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #el-0374.item-box > .item-wrapper    {
	max-width: 1050px;
}
 
 #el-0007.master.item-box    {
	min-height: 700px;
}
 
 #el-0001.master.item-box    {
	min-height: 150px;
}
 
 #el-0330.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0330.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0016.master.item-box    {
	min-height: 416px;
}
